<?xml version="1.0" encoding="utf-8"?>
<!--
  ~ Copyright (c) 2015. Ncomz. All Rights Reserved
  -->

<LinearLayout
    android:id="@+id/llRowRoot"
    xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <LinearLayout
        android:id="@+id/llRowBody"
        android:layout_width="wrap_content"
        android:layout_height="50dp"
        android:gravity="center_vertical"
        android:minWidth="204dp"
        android:orientation="horizontal"
        android:paddingLeft="7dp"
        android:paddingRight="25dp">

        <ImageView
            android:id="@+id/ivImage"
            android:layout_width="48dp"
            android:layout_height="48dp"
            android:layout_gravity="center_vertical"
            android:background="@drawable/Translucent"
            />

        <TextView
            android:id="@+id/tvTitle"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:ellipsize="end"
            android:gravity="center_vertical"
            android:includeFontPadding="false"
            android:singleLine="true"
            android:text=""
            android:textColor="@color/color_text_01"
            android:textSize="@dimen/size_font_02"/>
    </LinearLayout>


</LinearLayout>